| AnonimKidd a întrebat:

Buna TPU! Deci am un joc pe CD.L-am insalat si cand vreau sa-l deschid imi scrie:''The minimum shader requirements cannt be met (Vetrex-and Pixelshader Version 1.1)The programme will close.''De inteles inteleg engleza, dar chestia e ca nu stiu ce e acel Vetrex si Pixelshader 1.1? Se poate downloada gratuit de pe Internet? Dau funda! Multumesc la toti!

Răspuns Câştigător
| EuVlad13 a răspuns:

Vetrex si PixelShader 1.1 sunt componente care definitiveaza placa video.Adica modelul.Fiecare placa are o versiune de Vetrex si de Pixelshader.Eu de exemplu am versiunea 2.0 si am incercat ca nebunul sa downloadez alta versiune pentru jocuri si nu a mers.Deci nu pot fi downloadate.Placa video sau procesorul trebuie schimbate.

| AnonimKidd explică (pentru EuVlad13):

Sa stii ca n-o sa-mi schimb placa video pentru un joc.Adica de jucat pot sa-l joc, doar ca trebuie sa-l joc pe laptop.Mie bine-inteles ca-mi convenea mai mult sa-l joc pe calculator, dar daca trebuie placa video schimbata o sa-l joc pe laptop.Mai tarziu poate o sa-mi schimb si placa video. Oricum multumesc de raspuns! Ai funda!

1 răspuns: